=head1 NAME

autotest - a continuous testing facility

=head1 SYNOPSIS

B<autotest>

=head1 DESCRIPTION

B<autotest> is a continuous testing facility meant to be used during
development. As soon as you save a file, autotest will run the
corresponding dependent tests.

See I</usr/share/doc/ruby-zentest/> for more details.

=head1 AUTHOR

Ryan Davis, Eric Hodel, seattle.rb

This manual page is written by Praveen Arimbrathodiyl <praveen@debian.org> for
Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).
